<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Contact</title>

		<!-- bootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>

		<!-- Form -->

		<div class="container text-center text-white bg-dark">
			<h1>Contact Me</h1>
			<div class="row p-2 justify-content-center">
				<div class="col-12 col-lg-8 col-xl-4">
					<form class="border p-2 bg-primary border border-primary">

						<div class="form-group">
					    <label for="Name1">Name</label>
					    <input type="email" class="form-control" id="Name1" placeholder="Your Name">
					  </div>

					  <div class="form-group">
					    <label for="exampleInputEmail1">Email address</label>
					    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
					  </div>

					  <div class="form-group">
					    <label for="contactno1">Password</label>
					    <input type="tel" class="form-control" id="contactno1" placeholder="+63 900 000 0000">
					  </div>

					  <label>Concern</label>

					  <div class="input-group">
						  <input type="text" class="form-control" aria-label="Text input with dropdown button" placeholder="Quotation">
							  <div class="input-group-append">
							    <button class="btn bg-white dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></button>
							    <div class="dropdown-menu">
								     <a class="dropdown-item" href="#">Quotation</a>
								     <a class="dropdown-item" href="#">etc</a>
								     <a class="dropdown-item" href="#">etc</a>
								     <div role="separator" class="dropdown-divider"></div>
								     <a class="dropdown-item" href="#">etc</a>
							    </div>
							  </div>
						</div>

						<div class="form-group pt-8">
						  <label for="exampleFormControlTextarea3" class="mt-3 d-flex justify-content-center">Message</label>
						  <textarea class="form-control" id="exampleFormControlTextarea3" rows="7"></textarea>
						</div>

						<button type="button" class="mt-5 btn bg-dark btn-primary d-block mx-auto" data-toggle="modal" data-target="#exampleModalLong">
		  			Send Email
						</button>


						<div id="exampleModalLong" class="modal text-dark" tabindex="-1" role="dialog">
						  <div class="modal-dialog" role="document">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title">Thank you for contacting us!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body">
						        <p>Message Successfully Sent</p>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>
					  
					</form>





				</div>
			</div>
		</div>

	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>